nav{
    padding: 0 10vh;
}
.brand-logo{
    font-size:1.5em !important;
}

@media only screen and (max-width: 992px){
    nav .brand-logo {
        left: 50%;
        transform: translateX(-50%);
        width: 60%;
    }
}